[Bug 975879] [NEW] package flashplugin-installer 11.2.202.228ubuntu2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 2

Launchpad Bug Tracker 975879 at bugs.launchpad.net
Sat Apr 7 11:30:10 UTC 2012


You have been subscribed to a public bug:

impossible d'installer ce plugin

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: flashplugin-installer 11.2.202.228ubuntu2
ProcVersionSignature: Ubuntu 3.2.0-22.35-generic 3.2.14
Uname: Linux 3.2.0-22-generic x86_64
ApportVersion: 2.0-0ubuntu4
Architecture: amd64
Date: Sat Apr  7 13:25:56 2012
ErrorMessage: subprocess installed post-installation script returned error exit status 2
InstallationMedia: Ubuntu 12.04 LTS "Precise Pangolin" - Beta amd64 (20120328)
SourcePackage: flashplugin-nonfree
Title: package flashplugin-installer 11.2.202.228ubuntu2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 2
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: flashplugin-nonfree (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: amd64 apport-package need-duplicate-check precise
-- 
package flashplugin-installer 11.2.202.228ubuntu2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 2
https://bugs.launchpad.net/bugs/975879
You received this bug notification because you are a member of Mozilla Bugs, which is subscribed to flashplugin-nonfree in Ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list